body {background-color:#000;background-size:cover;color:#000;padding:10 0 0 0;}
.main {width:800;margin:90px 0 10px 111px;padding: 0 160 0 0;background: url("../images/Outdoor6.png") no-repeat top left;position:relative;}
#content {margin:0 0 0 0;width: 150px;padding:0 0 1px 0;}
#content table {width:800px;}

td#column1 {width:290px;/*float:left;*/padding:0 0 0 320;}
td#column2 {width:800px;/*margin-left:240px;*/margin:0 0 0 0;padding:0 0 0 0;}

h1 {text-indent:-9999px;width:0;height:0;}
h2 {color:#0A8DC8;font-size:26px;font-weight:normal;line-height:30px;border-bottom:4px solid #ffba00;padding:0 0 10px 0;}
h3 {font-weight:normal;font-size:16px;color:#ffba00;line-height:20px;margin:0 0 5px 0;padding:0;}
h5 {font-weight:normal;font-size:14px;color:#ffba00;line-height:17px;margin:7px 0 3px 0;padding:0 0 0 0;}
h1, h2, h3, h5, p, h4 {font-family:"Myriad", "Myriad Pro", "Lucida sans", Verdana, sans-serif;}
h4 {font-size:30px;padding:12px 0 0 0;margin:0;color:111;/*text-indent:-9999px;background-image:url(../img/phone_number.gif);width:240px;height:41px;position:absolute;top:10px;right:0px;*/}
body, ul {font-family:"Palatino", "Palatino", "Palatino std", "Palatino lt std", "Baskerville", Georgia, "Times New Roman", serif;}
ul {font-size:13px;list-style-image:url(../img/bullet.gif);margin:0 0 12px 0;padding:0;}
li {margin:0 0 0 7;padding:2 0 0 9;color:#fff;border-left: 2px solid #D30008;}
p {font-size:16px;color:#111;}

.visible {display:block;}
.hidden {display:none;}





#footer {
	clear:both;
	background:white no-repeat top center;
	border:5px solid #D30008;
	width:590px;
	height:170px;
	position:absolute;
	bottom:34;
	left:0;
	}

#footcontent {width:310px;margin:10px 0 0 -260px;position:relative;text-align:center;height:200px;}
#footcontent2 {width:310px;margin:-275px 0 0 305px;position:relative;text-align:center;height:200px;}
#footcontent3 {width:310px;margin:0 0 0 -140px;position:absolute;
			   top:135px;
			   text-align:center;height:10px;}

#vertical-line {margin:0 0 0 10;position:relative;text-align:center;height:75px}


#footer a {color:111;}
#footer a:hover {color:#D30008;}
#map {position:absolute;top:10px;left:30px;}

div#imageworkstag {position:fixed;bottom:0;width:100%;text-indent:-9999px;border-top:#555 1px solid;text-align:center;background:#000 url(../images/Division.png) no-repeat bottom center;height:30px;}

div#comingsoon {position:fixed;top:0;width:100%;text-indent:-9999px;border-bottom:#555 1px solid;text-align:center;background:#000 url(../images/ComingSoon2.png) no-repeat top center;height:60px;z-index: 3}